{
  "name": "fast-dashboard",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "dev:local": "cross-env NODE_ENV=development vite",
    "dev:prod": "cross-env NODE_ENV=production vite",
    "build": "vite build",
    "preview": "vite preview",
    "backend": "cd backend && python app.py",
    "start": "concurrently \"npm run dev\" \"npm run backend\""
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.8.4",
    "echarts": "^5.6.0",
    "element-plus": "^2.9.8",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.2",
    "concurrently": "^7.6.0",
    "cross-env": "^7.0.3",
    "vite": "^6.3.1"
  }
}
